/* ################################################################################################## */
/* MOBILE TEXT SIZE */
/* ################################################################################################## */

html, body, form, fieldset, p, div, h1, h2, h3, h4, h5, h6 {-webkit-text-size-adjust:none;}

/* ################################################################################################## */

a,
body,
td,
form,
select,
input,
.main,
.mainBold,
.copyright,
.tblCellH1,
.tblCellH1Small,
.tblCell1,
.tblCell1Main,
.tblCellH2,
.tblCellH2Small,
.tblCell2,
.tblCell2Main,
.tblCellH3,
.tblCellH3Small,
.tblCell3,
.tblCell3Main,
.tblCellLight,
.sideDropdown,
.sideTextfield,
.formField5,
.formField25,
.formField50,
.formField100,
.formField125,
.formField135,
.formField150,
.formField200,
.formField250,
.formField300,
.formField350,
.formField400,
p,
.introText,
.FishIntro,
.mainSmall10,
.sideBoxHeader,
.mainBoldWhite,
.main10img,
.tblCell2Light,
.newsDate,
.mainBoldRed,
.newsText,
.accText,
.mainParagraph,
.manufHeader,
.reviewsCellH,
.productsCell1,
.smallNav,
.headerFeat,
.headerPremium,
.forumHeader,
.forumCell1,
.forumCell2,
.forumCell3,
.storesPrice,
.forumTextbox,
.forumHeaderSub,
.storesStock,
.smallText,
.smallTextWhite,
.tf2ydBoxHeader,
.infoCell3,
.tf2ydOR,
.News1Long,
.News1Blank,
.WhiteBox,
.addFormHeadcell,
.addFormMaincell,
.editFormHeadcell,
.editFormMaincell,
.NEWTableHeading,
.NEWTableHeadingList,
.NEWAboutNavHeading,
a.NEWLinkAboutNav
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
}

a.linkNews,
a.linkTopnav,
a.linkHeader,
a.linkHeaderLine,
.CardHeader,
.CardSubHeader,
.BoxHead,
.InstallersCell1,
.InstallersList,
.InNewsHeader
.mainSubHeader,
.sideHeader,
textarea,
.mainHeader,
.tf2ydlongbox,
.tf2ydmidbox,
.tf2ydHeader,
.tf2ydlongboxAcc,
.InstallersHeader,
.ListHeader,
.articlesViewed,
.NEWMemberHeading,
.NEWHomeBox h1,
h1,
h2,
.NEWHomeBox h2,
.mainHeaderBig,
.NEWHomeBox h1 a,
.NEWHomeBox h2 a,
.paging-box-active,
.paging-box
{
	font-family: "Roboto Condensed", Calibri, Arial, Verdana, Helvetica, san-serif;
	font-size: 12px;
	font-weight: normal;
}


/* ################################################################################################## */

a {
	font-size: 12px;
	text-decoration: none;
	color: #333366;
}
a:hover {
	color: #CC0000;
	text-decoration: underline;
}

a.linkBody {
	color: #0066CC;
	font-weight: normal;
}
a.linkBody:hover {
	color: #CC0000;
}

a.linkSideBox1 {
	color: #000046;
}
a.linkSideBox1:hover {
	color: #CC0000;
}

a.linkSideBox2 {
	color: #CC0000;
}
a.linkSideBox2:hover {
	color: #000046;
}

a.linkHomeBox {
	color: #0066CC;
}
a.linkHomeBox:hover {
	color: #CC0000;
}

a.linkHomeBoxRed {
	color: #CC0000;
}
a.linkHomeBoxRed:hover {
	color: #000000;
}

a.linkWhitenav {
	color: #FFFFFF;
	font-weight: normal;
}
a.linkWhitenav:hover {
	color: #FFCC00;
}

a.linkTopnav {
	color: #FFFFFF;
}
a.linkTopnav:hover {
	color: #FFCC00;
}

a.linkWebsites {
	text-decoration: none;
	color: #003399;
	font-weight: normal;
	font-size: 1.2em;
}
a.linkWebsites:hover {
	text-decoration: none;
	color: #CC0000;
}

a.linkWebsites2 {
	color: #CC0000;
	font-weight: normal;
}
a.linkWebsites2:hover {
	color: #3399CC;
}

a.linkNews {
	font-size: 16px;
	color: #CC0000;
}
a.linkNews:hover {
	color: #003399;
}

a.linkHeader {
	font-size: 14px;
	text-decoration: none;
	color: #CC0000;
	font-weight: normal;
	letter-spacing: -1px;
}
a.linkHeader:hover {
	color: #003399;
}

a.InLinkHeader, a.InLinkHeaderW {
	font-size: 18px;
	font-weight: normal;
	letter-spacing: -1px;
	color: #003333;
}
a.InLinkHeaderW {
	color: #FFFFFF;
}
a.InLinkHeader:hover {
	color: #336666;
}
a.InLinkHeaderW:hover {
	color: #CCCCCC;
}

a.linkHeaderLine {
	font-size: 18px;
	text-decoration: none;
	color: #003399;
	font-weight: normal;
	letter-spacing: -1px;
}
a.linkHeaderLine:hover {
	color: #CC0000;
}

a.linkStoresNav {
	color: #CC0000;
	font-weight: normal;
}
a.linkStoresNav:hover {
	color: #0066CC;
}
a.linkBookcat {
	color: #CC0000;
	font-weight: normal;
}
a.linkBookcat:hover {
	color: #003399;
}

a.bodyLink {
	color: #0033CC;
	font-weight: normal;
}
a.bodyLink:hover {
	color: #FF6600;
}

a.whiteLink {
	color: #FFFFFF;
	font-weight: normal;
}
a.whiteLink:hover {
	color: #FFCC00;
}

a.linkSmallNav {
	color: #000000;
	font-weight: normal;
}
a.linkSmallNav:hover {
	color: #0033CC;
}

body {
	font-size: 11px;
	background-color: #000046;
	margin: 0;
	padding-top: 20px;
}

td 					{color: #000000;}
form {
	margin: 0;
	font-weight: normal;
	text-decoration: none;
}
select 				{border:solid 1px black; color: #000000; background-color: #FFFFFF; font-weight: normal;}
input				{font-size: 11px; color: #000000; font-weight: normal;}
textarea {
	width: 100%;
	color: #000000;
	overflow: auto;
	min-height: 180px;
	font-weight: normal;
}

.main 				{font-size: 11px; color: #000000;}
.mainBold 			{font-weight: normal; color: #000000;}
.copyright 			{font-size: 9px; color: #999999;}

.tblCellH1 			{font-size: 16px; font-weight: normal; background-color: #003399; color: #FFFFFF;}
.tblCellH1Small		{font-size: 1em; font-weight: normal; background-color: #003399; color: #FFFFFF;}
.tblCell1 			{font-size: 1em; font-weight: normal; background-color: #DBF0F9;}
.tblCell1Main 		{font-size: 1em; background-color: #DBF0F9;}

.tblCellH2 			{font-size: 14px; font-weight: normal; background-color: #CDC9AF; color: #000000;}
.tblCellH2Small		{font-size: 1em; font-weight: normal; background-color: #CDC9AF; color: #000000;}
.tblCell2 			{font-size: 1em; font-weight: normal; background-color: #F3F2ED;}
.tblCell2Main 		{font-size: 1em; font-weight: normal; background-color: #F3F2ED;}

.tblCellH3 			{font-size: 14px; font-weight: normal; background-color: #666; color: #FFFFFF;}
.tblCellH3Small		{font-size: 1em; font-weight: normal; background-color: #666; color: #FFFFFF;}
.tblCell3 			{font-size: 1em; font-weight: normal; background-color: #CCC;}
.tblCell3Main 		{font-size: 1em; background-color: #CCC;}

.tblCellLight 		{font-size: 10px; background-color: #F4F4F4;}

.mainHeader 		{
	color: #003399;
	font-size: 1.8em;
	font-weight: normal;
	letter-spacing: -1px;
	margin-bottom: 0;
}
.simsHeader 		{
  font-family: "Roboto Condensed", Calibri, Arial, Verdana, Helvetica, san-serif;
  font-size: 12px;
  font-weight: normal;
	color: #000000;
	xfont-size: 1.8em;
	font-weight: normal;
	letter-spacing: -1px;
	margin-bottom: 0;
}

.mainSubHeader {
	font-size: 14px;
	font-weight: normal;
	color: #0066CC;
	background: #F4F4F4;
}
.tableBorder {
	padding: 10px;
	border: 1px solid #CCC;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}

.sideHeader {
	font-size: 16px;
	color: #FFFFFF;
	letter-spacing: -1px;
}
.sideDropdown {
	border:solid 1px black;
	font-size: 10px;
	color: #000000;
	background-color: #FFFFFF;
	font-weight: normal;
	width: 170px;
	height: 20px;

}
.sideTextfield {
	font-size: 10px;
	width: 120px;
}
.vertLine {
	background-image: url(../images/bgs/vertline_std.gif);
	background-repeat: repeat-y;
	background-position: center top;
}

.formField5,
.formField25,
.formField50,
.formField100,
.formField125,
.formField135,
.formField150,
.formField200,
.formField250,
.formField300,
.formField350,
.formField400
{
	font-size: 11px;
}

.formField5 {
	width: 45px;
	text-align: center;
	vertical-align: middle;
}
.formField25 {
	width: 35px;
	text-align: center;
	vertical-align: middle;
}

.formField50 {width: 50px;}
.formField100 {width: 100px;}
.formField125 {width: 125px;}
.formField135 {width: 160px;}
.formField150 {width: 150px;}
.formField200 {width: 200px;}
.formField250 {width: 250px;}
.formField300 {width: 300px;}
.formField350 {width: 350px;}
.formField400 {width: 400px;}

p, .introText {
	font-size: 13px;
	line-height: 20px;
	font-weight: normal;
}

.FishIntro {
	font-size: 13px;
	line-height: 20px;
	padding: 10px;
	font-weight: normal;
}

.arrow {
	background-image:url(../images/arrow.gif);
	background-repeat:no-repeat;
	padding-left:0px;
	padding-bottom:0px;
	background-position: center center;
	width: 10px;

}
.horizLine {
	background-repeat: repeat-x;
	background-image: url(../images/bgs/horizline_std.gif);
	background-position: center;

}
.mainSmall10 {
	font-size: 10px;
	color: #000000;
	font-style: italic;
}

.textareaSmall {
	width:280px;
	height: 80px;
}
.sideBoxHeader {
	font-weight: normal;
	background-color: #eaeaea;
	color: #000000;
}
.mainBoldWhite {
	font-size: 16px;
	font-weight: normal;
	color: #FFFFFF;
	letter-spacing: -1px;
	background-color: #666666;
}
.topTabSpace {
	background-color: #000000;
}
.main10img {
	font-size: 11px;
	color: #000000;
	font-weight: normal;
}

.tblCell2Light {
	font-size: 11px;
	font-weight: normal;
	background-color: #FBFBF9;
}
.navBullet {
	margin-top: 2px;
	padding-top: 1px;
	padding-right: 5px;
	margin-right: 5px;
}

.mainBoldRed {
	font-size: 12px;
	font-weight: normal;
	color: #CC0000;
}
.newsText {
	font-size: 10px;
	margin: 2px;
	padding: 2px;
}

.accText {
	font-size: 11px;
	font-weight: normal;
}
.mainParagraph {
	font-size: 12px;
	line-height: 20px;
	padding: 2px;
}
.horizDots {
	background-repeat: repeat-x;
	background-image: url(../images/horizline.gif);
	background-position: center;
	height: 30px;
}
.manufHeader {
	font-size: 14px;
	font-weight: normal;
	color: #666;
	letter-spacing: -1px;
	height: 20px;
	background-color: #DBD8CA;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #003399;
}
.textareaProducts {
	width:450px;
	height: 120px;
}
.horizDotsThin {
	border-bottom: dashed 1px #CCC;
	width: 98%;
	padding: 0;
	margin: 10px 0 10px 0;
}
.mainBody {
	padding-right: 10px;
}
.mainNav {
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.reviewsCellH {
	background-color: #003366;
	padding: 8px;
	margin: 0px;
	font-weight: normal;
	color: #FFFFFF;
}
.productsCell1 {
	font-size: 10px;
	color: #000000;
	background-color: #f4f4f4;
	padding-left: 4px;
}
.smallNav {
	font-size: 10px;
	color: #FFFFFF;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 10px;
}
.headerFeat {
	font-weight: normal;
	color: #FFFFFF;
	letter-spacing: -1px;
	padding-left: 8px;
	padding-top: 4px;
}
.headerPremium {
	font-weight: normal;
	color: #FFFFFF;
	letter-spacing: -1px;
	padding-left: 8px;
}
.premiumBorder {
	border: 1px solid #99CC00;
}
.articlesViewed {
	color: #993300;
}
.textareaManuf {
	width:250px;
	height: 80px;
}
.horizlineSide {
	background-repeat: repeat-x;
	background-image: url(../images/horizline.gif);
	background-position: center;
	height: 10px;
	background-color: #F3F2ED;
}

.forumHeader {
	font-weight: normal;
	color: #FFFFFF;
	background-color: #CC0000;
	padding: 5px;
}
.forumCell1 {
	background-color: #f4f4f4;
	padding: 5px;
}
.forumCell2 {
	background-color: #EBF0F5;
	padding: 5px;
}
.forumTextbox {
	width:500px;
	font-size: 10px;
	color: #000000;
	overflow: auto;
	height: 180px;
	font-weight: normal;
}
.forumCell3 {
	background-color: #f4f4f4;
	padding: 5px;
	line-height: 20px;
}

.forumHeaderSub {
	font-weight: normal;
	color: #000000;
	background-color: #D5EFF7;
	padding: 5px;
}
.basketQty {
	width: 35px;
	margin-right: 5px;
	text-align: center;
}
.dAmount {
	width: 60px;
	margin-left: 5px;
	text-align: center;
}
.storesPrice {
	font-size: 12px;
	color: #CC0000;
	padding: 2px 2px 2px 0;
}
.tableBorderLight {
	border: 1px solid #999999;
}
.infoCell1 							{
	font-weight: normal;
	background-color: #D8D9C9;
	padding: 5px;
}
.infoCell2 {
	font-weight: normal;
	background-color: #ECECE4;
	padding: 8px;
}
.PagingCell {
	font-weight: normal;
	background-color: #ECECE4;
	padding: 1px 5px;
}
.PagingTable {
	margin-top: 20px;
}
.paging-box-active, .paging-box {
	cursor: pointer;
	cursor: hand;
	border: 1px solid #CCC;
	height: 18px;
	width: 22px;
	text-align: center;
	vertical-align: middle;
	font-weight: normal;
	color: #000;
	background-color: #FFF;
	margin: 0;
	padding: 5px 10px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}
.paging-box-active, .paging-box:hover {
	color: #FFFFFF;
	background-color: #CC0000;
}

.paging-box a {
	text-decoration: none;
	color: #333366;
}
.paging-box a:hover {
	text-decoration: none;
	color: #FFF;
}

.tf2ydlongbox {
	padding: 2px 2px 2px 12px;
	font-size: 16px;
	font-weight: normal;
	color: #003399;
	letter-spacing: -1px;
}
.tf2ydmidbox {
	background-image: url(../images/tf2yd/midbox_1.gif);
	background-repeat: no-repeat;
	padding: 2px 2px 2px 12px;
	font-size: 16px;
	font-weight: normal;
	color: #003399;
	letter-spacing: -1px;
}
.tf2ydHeader {
	font-size: 16px;
	font-weight: normal;
	color: #003399;
	letter-spacing: -1px;
	padding-left: 5px;
}
.tf2ydlongboxAcc {
	background-image: url(../images/tf2yd/accbox_1.gif);
	background-repeat: no-repeat;
	padding: 2px 2px 2px 12px;
	font-size: 16px;
	font-weight: normal;
	color: #003399;
	letter-spacing: -1px;
}
.storesStock {
	font-weight: normal;
	color: #FF6600;
	padding: 5px;
}
.smallText {
	font-size: 11px;
}
.smallTextWhite {
	font-size: 11px;
	color: #FFFFFF;
}
.tf2ydBoxHeader {
	font-size: 14px;
	font-weight: normal;
	color: #FFFFFF;
	background-image: url(../images/tf2yd/box_1_blank.gif);
	background-repeat: no-repeat;
	letter-spacing: -1px;
	padding-top: 8px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 5px;
}
.boxBG {
	background-image: url(../images/home/box2.gif);
	background-repeat: repeat-y;

}
.infoCell3 {
	font-weight: normal;
	background-color: #ECECE4;
	font-size: 11px;
	color: #CC0000;
}
.mainBodyVline {
	padding: 10px;
	border-left: dashed 1px #CCC;
}
.arrowMain {
	background-image:url(../images/arrow.gif);
	background-repeat:no-repeat;
	background-position: center center;
	width: 10px;
}

.tf2ydOR {
	font-size: 18px;
	font-weight: normal;
	color: #CC0000;
}
.picBorder {
	border: 3px solid #FFFFFF;
}
.News1 {
	background-image: url(../images/news_top.gif);
	background-repeat: no-repeat;
	padding-left: 30px;
	height: 25px;
	padding-top: 2px;
	color: #996600;

}
.News2 {
	padding: 5px 10px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CECEB0;
	border-left-color: #CECEB0;
}
.News3 {
	background-image: url(../images/news_btm.gif);
	background-repeat: no-repeat;
	height: 20px;

}
.News1Long {
	background-image: url(../images/news_toplong.gif);
	background-repeat: no-repeat;
	padding-left: 30px;
	height: 25px;
	padding-top: 4px;
	color: #996600;
	font-weight: normal;
}
.News1Blank {
	background-image: url(../images/news_topblank.gif);
	background-repeat: no-repeat;
	padding-left: 30px;
	height: 25px;
	padding-top: 4px;
	color: #996600;
	font-weight: normal;
}
.textareaBanners {
	width:450px;
	height: 60px;
}
.Nav2 {
	background-color: #FFFFFF;
}
.SolidLine {
	background-image: url(../images/solidline.gif);
	background-repeat: repeat-x;
	background-position: center center;
}
.cascoBG {
	background-image: url(../images/box/cascobg.gif);
	background-repeat: no-repeat;
	background-position: center;
}
.CardHeader {
	font-size: 24px;
	color: #0066CC;
}
.CardSubHeader {
	font-size: 20px;
	color: #0066CC;
	padding-bottom: 5px;
	border-bottom: 1px dashed #CCCCCC;
}
.HomeTable {
	margin-bottom: 10px;
}
.HomeNews, .HomeFish, .HomeOffers, .HomeGoods, .HomeBooks, .HomeArticles {
	background-repeat: repeat-y;
	padding: 5px;
	height: 100px;
	font-size: 12px;
}
.HomeNews {
	background-image: url(../images/home/news2.gif);
	color: #FFFFFF;
}
.HomeFish {
	background-image: url(../images/home/fish2.gif);
	color: #FFFFFF;
}
.HomeOffers {
	background-image: url(../images/home/offers2.gif);
	color: #FFFFFF;
}
.HomeGoods {
	background-image: url(../images/home/goods2.gif);
	color: #FFFFFF;
}
.HomeBooks {
	background-image: url(../images/home/books2.gif);
}
.HomeArticles {
	background-image: url(../images/home/articles2.gif);
}
.BoxHead {
	color: #FFFFFF;
	font-size: 16px;
	padding-left: 8px;
	padding-top: 5px;
	padding-bottom: 8px;
	text-align: left;
}
.BoxText {
	color: #000000;
	font-size: 12px;

}
.BoxTextDark {
	color: #003399;
	font-size: 12px;

}
.WhiteBox {
	background-image: url(../images/home/whitebox2.gif);
	padding: 5px;
}
.TextAreaEmails {
	width:515px;
	height: 160px;
}
.InstallersTextArea {
	width:250px;
	height: 130px;
	border: 1px solid #CCCCCC;
	padding: 5px;
	background-color: #FFFFFF;
}
.InstallersTextField {
	height: 22px;
	border: 1px solid #CCCCCC;
	padding-top: 3px;
	padding-left: 5px;
}
.InstallersBG {
	background-color: #C0DACE;
}
.Pad10 {
	padding: 10px;
}
.InstallersHeader {
	font-size: 16px;
	font-weight: normal;
	color: #365F91;
	text-transform: uppercase;
}
.InstallersCell1 {
	font-weight: normal;
}
.InstallersList {
	font-weight: normal;
	padding: 10px;
	background-color: #FFFFFF;
	border-top: 10px solid #C0DACE;
	border-right: 1px solid #C0DACE;
	border-bottom: 10px solid #C0DACE;
	border-left: 1px solid #C0DACE;
}
.Inst2 {
	width: 180px;
}
.Inst1 {
	width: 120px;
}
.Inst3 {
	width: 240px;
}
.ListHeader {
	background-color: #006699;
	font-size: 16px;
	font-weight: normal;
	color: #FFFFFF;

}
.ListCell {
	background-color: #F4F4F4;
	font-size: 12px;
	font-weight: normal;
}
.addFormHeadcell {
	font-size: 14px;
	font-weight: normal;
	background-color: #D9D6BD;
	letter-spacing: -1px;
}
.addFormMaincell {
	font-size: 11px;
	font-weight: normal;
	background-color: #F3F2EB;
	padding: 4px;
}
.editFormHeadcell {
	font-size: 14px;
	font-weight: normal;
	background-color: #B8D2E2;
	letter-spacing: -1px;
}

.editFormMaincell {
	font-size: 11px;
	font-weight: normal;
	background-color: #E7F3F8;
}
.GalleryBox {
	text-align: center;
	width: 160px;
	height: 140px;
	overflow: hidden;
	margin: 10px;
	float: left;
	border: 1px solid #CCCCCC;
	font-size: 10px;

}
.ClearBoth {
	clear: both;
}
.GalleryBG {
	background-color: #EAF2DD;
	padding: 0px;
	margin: 0px;

}
.InNewsBG {
	background-color: #205867;
	color: #FFFFFF;
	padding: 5px;
}
.InNewsHeader {
	color: #B6CEE6;
	font-size: 16px;
	font-weight: normal;
	letter-spacing: -1px;
}
.InTabGallery {
	background-color: #EAF2DD;
	padding: 5px;
	margin: 0px;
}
.boxBG2 {
	background-color: #999999;
}

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

.NEWContentBox {
	padding: 20px 20px 10px 20px;
	margin: 0px 0px 0px 10px;
	min-height: 500px;
	width: 725px;
	background: #FFFFFF;
	-moz-border-radius: 20px;
	border-radius: 20px;
	clear: both;
}

.NEWMemberHeading {
	font-size: 1.8em;
	font-weight: normal;
	letter-spacing: -1px;
	margin-bottom: -10px;
}
.NEWMembersLeft {
	float: left;
	width: 49%;
}
.NEWMembersRight {
	float: right;
	width: 49%;
}
.NEWTableBorder {
	padding: 5px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border: 1px solid #CCCCCC;
}
.NEWTableHeading, .NEWTableHeadingList {
	font-size: 14px;
	font-weight: normal;
	letter-spacing: -1px;
	color: #FFFFFF;
}
.NEWTableHeading {
	background-color: #666666;
}
.NEWTableHeadingList {
	background-color: #0066CC;
}
.NEWTableCell {
	background-color: #F4F4F4;
}
.NEWTableCellList {
	background-color: #EAF0F7;
}
.NEWBorderLeft, .NEWBorderFull {
	border-top-left-radius: 6px;
	-moz-border-radius-topleft: 6px;
}
.NEWBorderRight, .NEWBorderFull {
	border-top-right-radius: 6px;
	-moz-border-radius-topright: 6px;
}
.NEWTableCellFoot {
	background-color: #FFFFFF;
}


.NEWAboutNavHeading {
	font-size: 16px;
	font-weight: normal;
	letter-spacing: -1px;
	color: #000000;
	margin: 0px;
	padding: 0px;

}
.NEWAboutNavUL {
	list-style: none;
	float: left;
	margin: 10px 0 10px 0;
	padding: 0;
}
.NEWAboutNavLI {
	list-style-type: none;
	float: left;
	clear: both;
	height: 25px;
	width: 130px;
	margin-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
	margin-top: 5px;
	margin-bottom: -2px;
	padding-top: 3px;
}
.DotsTop {
	padding-top: 10px;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #CCCCCC;
}
a.NEWLinkAboutNav:link, a.NEWLinkAboutNav:visited, a.NEWLinkAboutNav:hover {
	text-decoration: none;
	font-weight: normal;
}
a.NEWLinkAboutNav:link, a.NEWLinkAboutNav:visited {
	color: #000046;
}
a.NEWLinkAboutNav:hover {
	color: #CC0000;
}
.NEWContentBody {
	padding: 20px;
}
.NEWFbookBox {
	width: 42%;
	height: 100px;
	padding: 20px;
	border: 1px solid #CCCCCC;
	-moz-border-radius: 5px;
	border-radius: 5px;

	background: rgb(254,254,253);
	background: -moz-linear-gradient(top,  rgba(254,254,253,1) 0%, rgba(220,227,196,1) 42%, rgba(174,191,118,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(254,254,253,1)), color-stop(42%,rgba(220,227,196,1)), color-stop(100%,rgba(174,191,118,1)));
	background: -webkit-linear-gradient(top,  rgba(254,254,253,1) 0%,rgba(220,227,196,1) 42%,rgba(174,191,118,1) 100%);
	background: -o-linear-gradient(top,  rgba(254,254,253,1) 0%,rgba(220,227,196,1) 42%,rgba(174,191,118,1) 100%);
	background: -ms-linear-gradient(top,  rgba(254,254,253,1) 0%,rgba(220,227,196,1) 42%,rgba(174,191,118,1) 100%);
	background: linear-gradient(to bottom,  rgba(254,254,253,1) 0%,rgba(220,227,196,1) 42%,rgba(174,191,118,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefd', endColorstr='#aebf76',GradientType=0 );

}
.FL {
	float: left;
}
.FR {
	float: right;
}

.NEW-shop-nav {
	width: 200px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	background: #FFF;
	padding: 10px 5px;
}
.banner-box {
	border: 2px solid #000000;
	background-color: #0099CC;
	width: 160px;
	padding: 5px;
	text-align: center;
	-moz-border-radius: 6px;
	border-radius: 6px;
	margin-bottom: 15px;
}
.listing-border {
	margin-top: 10px;
	margin-bottom: 10px;
}

.Heading {
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: normal;
	color: #FFFFFF;
	letter-spacing: -1px;
	height: 40px;
	background-color: #669933;
	padding: 10px;
}
